
Lookup Editor - Task #2645

Task # 2620 (Closed): Replace HandsOnTable with jexcel

Render array as tags

04/11/2020 12:05 AM - Luke Murphey

Status: Closed Start date: 04/10/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.4   

Description

Associated revisions

Revision 634 - 04/11/2020 05:56 PM - luke.murphey

Array values are now parsed as tags

Reference #2645

Revision 647 - 04/11/2020 05:56 PM - luke.murphey

Array values are now parsed as tags

Reference #2645

History

#1 - 04/11/2020 05:56 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/04/2024 1/1

http://www.tcpdf.org

